prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: neon
Description: HTTP/WebDAV client library
Version: 0.33.0
Libs: -Wl,-R${libdir} -L${libdir} -lneon 
Libs.private: -lintl  -lz -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgnutls -lexpat
Cflags: -I${includedir}/neon 
